New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Rename an audiobook project

PUT
/api/v1/audiobook/projects/{project_id}/name

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
name*Name

New project name

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/name' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
null